Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 03 Apr 2021 15:35:53 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Good day,

Could you tell me when I can receive my full order?

Regarding : Order 9646249956 0- Solid Midi Tiered A-line Dress... +2more items for AED  0.0 is confirmed. Expect delivery by 01-04-2021. 

I paid by gift card. I have received two items, but still waiting for the last item to arrive. 

Hope to hear from you soon.

Kind regards,
Varsha Jagroep https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2341727